{
    "name": "wakemeup",
    "version": "0.0.1",
    "description": "Alarm Clock",
    "main": "app.js",
    "dependencies": {
        "electron-prebuilt": "^0.36.2"
    },
    "scripts": {
        "start": "electron app.js"
    },
    "author": "Mawuli Kufogbe",
    "license": "MIT"
}
